Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

context_menus

by gskinner.com

flutter pub add context_menus
pub.dev Source Code API Docs
Category : Menu
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=3.0.0 <4.0.0
Flutter SDK : >=1.17.0
Latest Version : 2.0.0+1 (May, 2024)
Created : May, 2021
Pub Likes : 135
Pub Points : 125
GitHub Stars : 27
Open Issues : 9

About context_menus package

A package to show context menus on right-click or long-press.

Open Source Flutter Apps & Projects that use context_menus package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: June 8, 2024